[supplier_codes]
source_system_code = COL
source_system_name = Species 2000 - Catalogue Of Life

[taxon]
is_incremental = no
schema_file = "/schemas/general/taxon/taxon--v2.25.json"
input_dir = "/data/minio-naturalis/test/col/taxon/"
save_file_basename = test-col-taxon
allow_double_ids = yes
load_error_threshold = 0
fail_on_any_error = no
extra_schema="/schemas/specific/taxon__sng.json"
export_ids = yes
;sqlite_path = "/data/output/col-taxon-ids-%s.sqlite"

[settings]
read_buffer_size = 10000
use_ISO8601_date_check = yes
archive_dir[] = "/data/validator/archive/"
report_dir[] = "/data/validator/reports/"